body{
background:#0a0a0a;
margin:0;
font-size: 16px;
line-height: 18px;
color:#fff;
font-family: 'Titillium Web', sans-serif;
}
.boxclear{
font-size:1px;
clear:both;
}
a{
color:#fff;
text-decoration:none;
}
a:hover{
text-decoration:none;
}
img{
border:none;
}
ul, 
li{
margin:0;
padding:0;
list-style-type:none;
}
#completesolution_mobile h1,
#completesolution_mobile h2,
#completesolution_mobile h3,
#completesolution_mobile h4,
#completesolution_mobile h5,
#completesolution_mobile h6{
margin:0;
padding:0;
}
#completesolution_mobile #completesolution_mobile-wrapper{
width:100%;
position:relative;
margin:0 auto;
}

/* --- BRAND --- */
#completesolution_mobile #brand{
height:85px;
width:100%;
background:transparent!important;
position:relative;
z-index:9999;
}
#completesolution_mobile #brand .brand-content{
width:100%;
background:#febd17;
margin:0 auto;
}
#completesolution_mobile #brand .brand-content .logo{
float:left;
width:33%;
padding:20px 0 0 0;
text-align:center;
}
#completesolution_mobile #brand .brand-content .guaranteed_tough{
float:right;
background:#282828;
width:66%!important;
height:65px;
margin-top:20px;
}
#completesolution_mobile #brand .brand-content .guaranteed_tough img{
width:286px!important;
}

/* --- HEADER --- */
#completesolution_mobile #breadcrumb{
height:15px;
padding:5px 0;
width:100%;
background:#0a0a0a;
background:rgba(10,10,10,0.8);
color:#a0a0a0;
font-size:0.688em;
text-transform:uppercase;
}
#completesolution_mobile #breadcrumb .yourselection{
color:#febd17;
font-weight:normal;
padding-right:5px;
padding-left:30px;
text-align:left;
float:left;
}
#completesolution_mobile #breadcrumb .breadcrumb_inactive{
color:#a0a0a0;
}
#completesolution_mobile #breadcrumb .breadcrumb_active{
color:#fff;
text-decoration:underline;
}
#completesolution_mobile #content{
position:relative;
}
#completesolution_mobile #content .header-image{
position:relative;
}
#completesolution_mobile #content .header-image img{
width:100%;
height:auto;
}
#completesolution_mobile #content .header-box{
padding:30px;
}
#completesolution_mobile #content  h1{
font-size:3.625em;
line-height:1em;
font-weight:600;
text-transform:uppercase;
color:#fff;
margin:0;
padding:0;
}
#completesolution_mobile #content .header-box h1{
font-size:7em;
}
#completesolution_mobile #content h2{
font-size:2.188em;
line-height:1em;
font-weight:600;
text-transform:uppercase;
color:#fff;
margin:0;
padding:10px 0 0 0;
}
#completesolution_mobile #content .yellow{
color:#febd17;
}
#completesolution_mobile #content p{
margin:20px 0;
padding:0;
font-size:1.250em;
line-height:1.500em;
font-weight:300;
}
#completesolution_mobile #content .header-box p{
line-height:1em;
}
#completesolution_mobile #content .header-slideshow img {
width:100%;
height:auto;
}

/* --- CONTENT - SELECT BOXES (STEP 1+2) --- */
#completesolution_mobile #content .select-boxes-headline{
padding:0 30px 30px 30px;
}
#completesolution_mobile #content .select-boxes{
padding:0 30px 30px 30px;
}
#completesolution_mobile #content .select-boxes li{
width:100%;
height:165px;
position:relative;
margin:0 0 30px 0;
background:#0a0a0a;
border:2px solid #626262;
overflow:hidden;
}
#completesolution_mobile #content .select-boxes li img{
width:100%;
display:block;
position:absolute;
visibility:visible;
opacity:0.35;
transition:opacity 0.3s ease-out;
}
#completesolution_mobile #content .select-boxes li.active img,
#completesolution_mobile #content .select-boxes li:hover img{
visibility:visible;
opacity:1;
transition:opacity 0.3s ease-out;
}
#completesolution_mobile #content .select-boxes li h2{
position:absolute;
font-size:2.188em;
line-height:1em;
text-transform:uppercase;
font-weight:500;
color:#fff;
width:100%;
padding:0 15px;
margin:0;
bottom:12px;
}
#completesolution_mobile #content .select-boxes li.active h2,
#completesolution_mobile #content .select-boxes li:hover h2{
font-size:2.188em;
line-height:1em;
color:#febd17;
background:#000;
background:rgba(0,0,0,0.8);
text-align:center;
font-weight:600;
padding:8px 10px;
bottom:3px;
}

/* --- CONTENT - FIXING BOXES (STEP 3) --- */
#completesolution_mobile #content .fixing-boxes{
padding:0 30px 30px 30px;
}
#completesolution_mobile #content .fixing-boxes li{
width:100%;
height:165px;
position:relative;
margin:0 0 30px 0;
background:#0a0a0a;
border:2px solid #626262;
overflow:hidden;
-webkit-transition : border 0.5s ease-out;
-moz-transition : border 0.5s ease-out;
-o-transition : border 0.5s ease-out;
transition : border 0.5s ease-out;
}
#completesolution_mobile #content .fixing-boxes li.selected,
#completesolution_mobile #content .fixing-boxes li:hover{
border:1px solid #fff;
}
#completesolution_mobile #content .fixing-boxes li img{
display:block;
padding:0;
float:left;
width:165px;
opacity:1;
}
#completesolution_mobile #content .fixing-boxes li h2{
font-size:2.188em;
line-height:1em;
text-transform:uppercase;
font-weight:500;
color:#fff;
padding:15px 15px 15px 180px;
}

/* --- CONTENT - SOLUTION (STEP 4) --- */
#completesolution_mobile #product-wrapper{
padding:0;
margin:0;
}
#completesolution_mobile #product-wrapper ul{
padding:0 30px;
}
#completesolution_mobile #product-wrapper ul li{
background:#151515;
border:1px solid #434343;
padding:2px;
margin:0 0 7px 0;
}
#completesolution_mobile #product-wrapper ul li .product_image{
float:left;
width:180px;
height:180px;
background:#fff;
}
#completesolution_mobile #product-wrapper ul li .product_image img{
width:180px;
max-height:180px;
}
#completesolution_mobile #product-wrapper ul li .product_short_description {
padding:0 0 0 10px;
margin:0;
width:75%;
float:left;
}
#completesolution_mobile #product-wrapper ul li .product_long_description {
opacity:1;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
padding:0;
width:100%;
display:none;
}
#completesolution_mobile #product-wrapper ul li h2{
color:#febd17;
font-size:2.4em;
line-height:1em;
text-transform:uppercase;
font-weight:600;
margin:0;
padding:10px 0 3px 0;
}
#completesolution_mobile #product-wrapper ul li h3{
color:#fff;
font-size:1.8em!important;
line-height:1em;
text-transform:uppercase;
font-weight:600;
margin:0;
padding:0 0 15px 0!important;
}
#completesolution_mobile #product-wrapper ul li .active h3{
margin:0;
padding:0 0 15px 0!important;
}
#completesolution_mobile #product-wrapper ul li p:first-child{
margin-top:0;
}
#completesolution_mobile #product-wrapper ul li p{
line-height:1.2em;
font-size:1em;
}
#completesolution_mobile #product-wrapper ul li .show_details{
color:#febd17;
line-height:1.2em;
font-size:1em;
text-transform:uppercase;
font-weight:600;
padding:0 15px 0 0;
margin:0;
cursor:pointer;
}
#completesolution_mobile #product-wrapper ul li .hide_details{
color:#febd17;
line-height:1.2em;
font-size:1em;
text-transform:uppercase;
font-weight:600;
margin:10px 0 0 0;
padding:0 15px 0 0;
cursor:pointer;
}
#completesolution_mobile #product-wrapper ul li .product_long_description  table{
line-height:1.2em;
font-size:1em;
text-align:center;
vertical-align:center;
line-height:0.750em;
border-collapse:collapse;
}
#completesolution_mobile #product-wrapper ul li .product_long_description  table .table_headline td{
font-weight:600;
padding:0 5px 5px 5px;
}
#completesolution_mobile #product-wrapper ul li .product_long_description  table td{
border-right:1px solid #434343;
padding:0 5px;
}
#completesolution_mobile #product-wrapper ul li .product_long_description  table td:last-child{
border-right:none;
}
#completesolution_mobile .quote{
position:absolute;
bottom:40px;
right:0;
padding:20px 40px;
background:rgba(10,10,10,0.8);
text-align:right;
width:60%;
}
#completesolution_mobile .quote p{
margin:0;
font-size:1.625em!important;
line-height:1em!important;
}
#completesolution_mobile .quote p.name{
text-transform:uppercase;
margin-top:20px;
font-weight:600;
}
#completesolution_mobile .quote p.name .yellow{
color:#febd17;
}
#completesolution_mobile .quote .reevoo_badge_quote{
text-align:right;
}
#completesolution_mobile .quote .reevoo_badge_quote img{
margin-top:10px;
width:310px!important;
height:auto;
}
#completesolution_mobile .also_bought{
padding:30px 50px;
position:relative;
}
#completesolution_mobile .also_bought h1{
text-align:center;
margin-bottom:30px!important;
}
#completesolution_mobile .also_bought li{
float:left;
width:30%;
margin-right:10px;
margin-left:10px;
height:400px;
}
#completesolution_mobile .also_bought li img{
width:100%;
height:auto;
display:block;
}
#completesolution_mobile .also_bought .product_text{
background:#252525;
color:#fff;
min-height:100px;
font-size:1em;
padding:10px;
}
#completesolution_mobile .also_bought .product_text h3{
font-weight:600;
font-size:1.8em;
line-height:1em;
margin-bottom:10px;
}
#completesolution_mobile .also_bought .product_text p{
margin:0!important;
padding:0;
font-size:1em;
line-height:1em!important;
}
#completesolution_mobile #also_bought_prev,
#completesolution_mobile #also_bought_next{
height:40px;
width:15px!important;
position:absolute;
top:350px;
border:none!important;
}
#completesolution_mobile #also_bought_prev{
background:url('/images/completesolution/navigation_arrows.png') no-repeat top left;
left:20px;
}
#completesolution_mobile #also_bought_next{
background:url('/images/completesolution/navigation_arrows.png') no-repeat top right;
right:30px;
}

/* --- FOOTER --- */
#completesolution_mobile #footer{
height:80px;
width:100%;
}
#completesolution_mobile #footer .footer-menu{
width:100%;
margin:0 auto;
padding:0;
font-size:0.875em;
text-transform:uppercase;
position:relative;
text-align:center;
}
#completesolution_mobile #footer .footer-menu p{
text-align:center;
width:100%;
}

/* --- OVERLAY --- */
#completesolution_mobile .open_lightbox{
cursor:pointer;
text-decoration:none;
font-weight:700;
}
#completesolution_mobile #overlaybg {
position: fixed;
bottom: 0;
right: 0;
top: 0;
left: 0;
z-index: 99999;
width: 100%;
height: 100%;
background: #323232;
opacity: .5;
filter:alpha(opacity = 90);
cursor: not-allowed;
}
#completesolution_mobile #overlay {
position: fixed;
z-index: 99999;
background: transparent;
}
#completesolution_mobile #overlay .closeoverlay {
position: absolute;
top: 6px;
right: 17px;
cursor: pointer;
color:#000;
font-size:1.125em;
}
#completesolution_mobile #corded_cordless{
width:900px;
margin:0 auto;
background:#000;
color:#fff;
font-size:1.125em;
line-height:1.375em;
border:3px solid #febd17;
-moz-box-shadow: 0 0 35px #000;
-webkit-box-shadow: 0 0 35px #000;
box-shadow: 0 0 35px #000;
}
#completesolution_mobile #corded_cordless h1{
color:#000;
background:#febd17;
font-size:2.000em;
line-height:2.000em;
margin:0;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
text-align:center;
padding:15px;
}
#completesolution_mobile #corded_cordless .corded_cordless_content{
padding:20px;
}
#completesolution_mobile #corded_cordless .corded_cordless_content a{
text-align:center;
display:block;
float:left;
width:50%;
}
#completesolution_mobile #corded_cordless .corded_cordless_content a h2{
color:#febd17;
font-weight:600;
text-transform:uppercase;
font-size:2.375em;
padding:40px 0 20px 0;
}
#completesolution_mobile #content .fixing-boxes li img{
display:block;
padding:0;
float:left;
width:160px;
opacity:1;
}
#completesolution_mobile #content .fixing-boxes li .imgcontainer {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 100%;
    padding: 0;
	width:160px;
	
}

 .open_lightbox{
cursor:pointer;
text-decoration:underline;
font-weight:700;
}
 #overlaybg {
position: fixed;
bottom: 0;
right: 0;
top: 0;
left: 0;
z-index: 99999;
width: 100%;
height: 100%;
background: #323232;
opacity: .5;
filter:alpha(opacity = 90);
cursor: not-allowed;
}
 #overlay {
position: fixed;
z-index: 99999;
background: transparent;
}
 #overlay .closeoverlay {
position: absolute;
top: 6px;
right: 17px;
cursor: pointer;
color:#000;
font-size:18px;
}
 #corded_cordless{
width:900px;
margin:0 auto;
background:#000;
color:#fff;
font-size:18px;
line-height:22px;
border:3px solid #febd17;
-moz-box-shadow: 0 0 35px #000;
-webkit-box-shadow: 0 0 35px #000;
box-shadow: 0 0 35px #000;
}
 #corded_cordless h1{
color:#000;
background:#febd17;
font-size:2.5em;
line-height:1em;
margin:0;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
text-align:center;
padding:15px;
}
 #corded_cordless .corded_cordless_content{
padding:20px;
}
 #corded_cordless .corded_cordless_content a{
text-align:center;
display:block;
float:left;
width:50%;
}
 #corded_cordless .corded_cordless_content a h2{
color:#febd17;
font-weight:600;
text-transform:uppercase;
font-size:2.5em;
padding:40px 0 20px 0;
}
